--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: OpenID::Consumer::IdResHandler#verify_discovered_services
is_singleton: false
name: verify_discovered_services
params: (services, to_match)
visibility: protected
